CRAN Package Check Results for Package ggrounded

Last updated on 2024-06-12 21:49:47 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 0.0.3 3.76 35.13 38.89 OK
r-devel-linux-x86_64-debian-gcc 0.0.3 0.33 1.52 1.85 ERROR
r-devel-linux-x86_64-fedora-clang 0.0.3 51.58 OK
r-devel-linux-x86_64-fedora-gcc 0.0.3 46.51 OK
r-devel-windows-x86_64 0.0.3 5.00 46.00 51.00 OK
r-patched-linux-x86_64 0.0.3 3.59 33.09 36.68 OK
r-release-linux-x86_64 0.0.3 3.75 32.91 36.66 OK
r-release-macos-arm64 0.0.3 19.00 OK
r-release-macos-x86_64 0.0.3 27.00 OK
r-release-windows-x86_64 0.0.3 6.00 52.00 58.00 OK
r-oldrel-macos-arm64 0.0.3 18.00 OK
r-oldrel-macos-x86_64 0.0.3 38.00 OK
r-oldrel-windows-x86_64 0.0.3 6.00 49.00 55.00 OK

Check Details

Version: 0.0.3
Check: package dependencies
Result: ERROR Package required but not available: ‘ggplot2’ Packages suggested but not available for checking: 'testthat', 'vdiffr' See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’ manual. Flavor: r-devel-linux-x86_64-debian-gcc